Skip to content
Permalink
Browse files

update to set-misc-nginx 0.30 with ngx_devel_kit 0.3.0rc1

set-mis-nginx 0.30 requires a more updated version of ngx_devel_kit 0.3.0rc1 for error at https://community.centminmod.com/posts/28537/
  • Loading branch information...
centminmod committed Mar 10, 2016
1 parent 5b1da02 commit 5480e460349188aff0f4b37f4085f2a123665816
Showing with 4 additions and 4 deletions.
  1. +2 −2 centmin.sh
  2. +2 −2 example/custom_config.inc
@@ -363,9 +363,9 @@ NGINX_UPSTREAMCHECKVER='0.3.0'
NGINX_OPENRESTY='y' # Agentzh's openresty Nginx modules
ORESTY_MEMCVER='0.16' # openresty memc module https://github.com/openresty/memc-nginx-module
ORESTY_SRCCACHEVER='0.30' # openresty subrequest cache module https://github.com/openresty/srcache-nginx-module
ORESTY_DEVELKITVER='0.2.19' # openresty ngx_devel_kit module https://github.com/simpl/ngx_devel_kit
ORESTY_DEVELKITVER='0.3.0rc1' # openresty ngx_devel_kit module https://github.com/simpl/ngx_devel_kit
ORESTY_SETMISCGIT='n' # use git master instead of version specific
ORESTY_SETMISCVER='0.29' # openresty set-misc-nginx module https://github.com/openresty/set-misc-nginx-module
ORESTY_SETMISCVER='0.30' # openresty set-misc-nginx module https://github.com/openresty/set-misc-nginx-module
ORESTY_ECHOGIT='n' # use git master instead of version specific
ORESTY_ECHOVER='0.58' # openresty set-misc-nginx module https://github.com/openresty/echo-nginx-module
ORESTY_REDISVER='0.12' # openresty redis2-nginx-module https://github.com/openresty/redis2-nginx-module
@@ -101,9 +101,9 @@ NGINX_UPSTREAMCHECKVER='0.3.0'
NGINX_OPENRESTY='y' # Agentzh's openresty Nginx modules
ORESTY_MEMCVER='0.16' # openresty memc module https://github.com/openresty/memc-nginx-module
ORESTY_SRCCACHEVER='0.30' # openresty subrequest cache module https://github.com/openresty/srcache-nginx-module
ORESTY_DEVELKITVER='0.2.19' # openresty ngx_devel_kit module https://github.com/simpl/ngx_devel_kit
ORESTY_DEVELKITVER='0.3.0rc1' # openresty ngx_devel_kit module https://github.com/simpl/ngx_devel_kit
ORESTY_SETMISCGIT='n' # use git master instead of version specific
ORESTY_SETMISCVER='0.29' # openresty set-misc-nginx module https://github.com/openresty/set-misc-nginx-module
ORESTY_SETMISCVER='0.30' # openresty set-misc-nginx module https://github.com/openresty/set-misc-nginx-module
ORESTY_ECHOGIT='n' # use git master instead of version specific
ORESTY_ECHOVER='0.58' # openresty set-misc-nginx module https://github.com/openresty/echo-nginx-module
ORESTY_REDISVER='0.12' # openresty redis2-nginx-module https://github.com/openresty/redis2-nginx-module

0 comments on commit 5480e46

Please sign in to comment.
You can’t perform that action at this time.